/********************************************

Basic stuff included in global.css

**********************************************/

a.strong,
a.bland,
a.plain {
text-decoration:none;
}

a.strong,
a.bland {
text-transform:uppercase;
font-weight:bold;
}

div#content {
width:910px;
margin:0 auto;
text-align:left;
}

h2 {
display:block;
margin-bottom:15px;
height:12px;
background:url("../images/site/dot.png") repeat-x;
background-position:0 6px;
text-align:center;
text-transform:uppercase;
font-size:13px;
font-weight:bold;
}

h2 span {
padding:0 12px;
background:#FFF;
margin:0 auto;
}

div.column-side h4 {
margin-bottom:0px;
text-transform:uppercase;
}

div.item p img {
border:1px solid #000;
}

h3.smallmarg {
margin-bottom:3px;
}

/* ======================================= */
/* header */

div#header {
width:930px;
margin:30px auto;
text-align:center;
}

body.home h1,
body.vivid h1 {
margin-bottom:33px;
}

body.circa1979 h1 a {
background:url("../images/site/logo-grey.png") no-repeat;
}

body.circa1979 h1 {
margin-bottom:22px;
}

/********************************************/
/* NAV / artist list */

/*
div#nav {
font-size:14px;
border-bottom:1px solid #000;
margin:0;
overflow:auto;
}

div#nav a {
font-weight:bold;
text-decoration:none;
padding:25px 0;
margin-right:25px;
}

div#nav a:hover {
background:url("../images/site/nav-hover.png") no-repeat;
background-position:center bottom;
}

div#nav a.last {
margin-right:0;
}

*/


div#artist-list {
padding:20px 80px;
line-height:22px;
}

div#artist-list a {
color:#444;
text-decoration:none;
}

div#artist-list a:hover,
div#artist-list a.selected {
border-bottom:1px solid #444;
padding-bottom:1px;
}

ul#nav,
ul#nav ul,
ul#nav li {
padding:0;
margin:0;
list-style:none;
}

ul#nav {
/*position:relative;*/
/*text-align:center;*/
border-bottom:1px solid #000;
/*padding-bottom:16px;*/
margin-right:20px;
height:64px;
text-align:center;
/*padding-left:95px;*/
}

body.about ul#nav {
border-bottom:none;
}

ul#nav li.toplevel {
display:inline;
}

ul#nav a.toplevel {
text-decoration:none;
font-size:15px;
font-weight:bold;
/*background:url("../images/site/nav-toplevel-bkg.png") no-repeat;*/
/*display:block;*/
display:inline-block;
margin:20px 13px 0 0px;
padding:5px 5px 8px 5px;
text-align:center;
}

/*
ul#nav li.news a.toplevel { width:45px; }
ul#nav li.modcasts a.toplevel { width:77px; background-position:-38px 0; }
ul#nav li.events a.toplevel { width:57px; background-position:-106px 0; }
ul#nav li.recommends a.toplevel { width:105px; background-position:-154px 0; }
ul#nav li.a-v a.toplevel { width:35px; background-position:-251px 0; }
ul#nav li.shop a.toplevel { width:45px; background-position:-277px 0; }
ul#nav li.about a.toplevel { width:52px; background-position:-314px 0; }
*/

ul#nav a.toplevel span { display:none; }

/*ul#nav li.toplevel:hover { background:url("../images/site/nav-hover.png") bottom center no-repeat; }*/

ul.subs,
ul.subs li {
width:151px;
}

ul.subs a {
width:149px;
margin:0 1px;
}


ul.subs li {
/*margin:1px 0 0 0;*/
background:url("../images/site/nav-li-bkg.png");
}

ul.subs li a {
font-size:11px;
text-decoration:none;
text-align:center;
text-transform:uppercase;
font-weight:bold;
height:20px;
line-height:20px;
}

ul.subs li,
ul.subs li a {
display:block;
}

ul.subs li.first {
padding-top:15px;
}

ul.subs li.last a {
background:#FFF url("../images/site/nav-li-last-bkg.png") bottom center no-repeat;
padding-bottom:15px;
}

/*
ul#nav li {
float:left;
}
*/

ul.subs {
position:absolute;
left:0;
top:0;
z-index:12;
padding:16px 0 0 0;
margin:0;
background:url("../images/site/nav-ul-bkg.png") top center no-repeat;
display:none;
}

/*
ul#nav li:hover ul, 
ul#nav li.sfhover ul {
left:auto;
}
*/

/* hard-coded positioning of sub nav elements = BETTER THAN JAVASCRIPT!!! */

/* recommends = 97px wide - 25px side margin
- plus 72px to the li.news margin 
- plus 72px to the events left position
- 

*/

/*
ul#nav li.news { margin-left:213px; }

ul#nav li:hover ul.events,
ul#nav li.sfhover ul.events {
left:310px;
}

ul#nav li:hover ul.recommends,
ul#nav li.sfhover ul.recommends {
left:405px;
}

ul#nav li:hover ul.a-v,
ul#nav li.sfhover ul.a-v {
left:494px;
}

ul#nav li:hover ul.shop,
ul#nav li.sfhover ul.shop {
left:550px;
}

ul#nav li:hover ul.about,
ul#nav li.sfhover ul.about {
left:617px;
}

*/

/* ======================================= */
/* columns */

div.column {
float:left;
display:inline;
padding:0 0 50px 0;
overflow:hidden;
}

div.column-main {
width:604px;
margin:0 24px 0 0;
}

div.column-side {
width:282px;
text-align:center;
}

/* ======================================= */
/* frames */

div.frame,
div.frame-side-ad {
text-transform:uppercase;
}

div.frame,
div.frame div,
div.frame a {
overflow:hidden;
}

div.frame a {
display:block;
}

div.frame-large,
div.frame-extra-large {
width:604px;
}

div.frame-large,
div.frame-extra-large,
div.frame-side-ad,
div.frame-modcast,
div.frame-gallery {
margin-bottom:24px;
}

div.frame-large {
height:264px;
background:url("../images/site/frame-large.png") no-repeat;
}

div.frame-large a,
div.frame-medium a {
position:relative;
top:1px;
left:1px;
}

div.frame-large a,
div.frame-medium a {
background-position:center center;
background-repeat:no-repeat;
text-decoration:none;
}

div.frame-medium a {
color:#000;
}

div.frame-large a {
width:597px;
height:257px;
}

div.frame a span,
div.frame-side-ad a span {
display:none;
}

div.frame-featured a span,
div.frame-large a:hover span,
div.frame-side-ad a:hover span {
display:block;
}

div.frame-extra-large,
div.frame-gallery {
height:366px;
background:url("../images/site/frame-extra-large.png") no-repeat;
}

div.frame-extra-large div {
position:relative;
left:1px;
top:1px;
width:597px;
height:359px;
background:#000;
}

div.frame-medium {
float:right;
display:inline;
margin:0 0 20px 20px;
width:307px;
height:207px;
background:url("../images/site/frame-medium.png");
}

div.frame-medium a {
top:1px;
left:1px;
width:300px;
height:200px;
}

div.frame-side-ad,
div.frame-modcast {
clear:both;
position:relative;
width:282px;
height:205px;
background:url("../images/site/frame-side-ad.png") no-repeat;
text-align:left;
}

div.frame-large a span,
div.frame-side-ad div.frame-bkg,
div.frame-featured div span.title,
div.frame-modcast div {
position:absolute;
}

div.frame-large a span,
div.frame-side-ad a,
span.title {
text-align:center;
color:#FFF;
font-weight:bold;
letter-spacing:1px;
}

div.frame-large a span {
font-size:30px;
line-height:30px;
}

div.frame-side-ad a, 
div.frame-side-ad span.title {
font-size:18px;
line-height:18px;
}

div.frame-side-ad a {
text-decoration:none;
}

div.frame-side-ad a,
div.frame-side-ad div.frame-bkg,
div.frame-modcast div {
width:275px;
height:198px;
overflow:hidden;
}

div.frame-side-ad span {
margin:0 10px;
}

div.frame-side-ad a {
position:absolute;
z-index:5;
}

div.frame-side-ad div.frame-bkg,
div.frame-modcast div {
background:#000;
top:1px;
left:1px;
}

div.frame-side-ad span {
text-align:center;
overflow:hidden;
}

div.frame-side-ad span.title {
display:none;
}

div.frame-large a span {
font-size:30px;
top:100px;
left:51px;
width:500px;
z-index:10;
}

/* Featured Frame */

div.frame-featured {
position:relative;
left:0;
top:0;
width:920px;
height:341px;
background:url("../images/site/frame-featured.png") no-repeat;
margin:0 auto;
}

div.frame-featured ul {
list-style:none;
position:absolute;
z-index:100;
top:317px;
left:785px;
}

div.frame-featured ul,
div.frame-featured ul li,
div.frame-featured ul li a {
float:left;
display:inline;
}

div.frame-featured ul li {
width:15px;
}

div.frame-featured ul li a {
height:10px;
width:10px;
border:1px solid #000;
background:#FFF;
}

div.frame-featured ul li.story1 a.selected {  background:#F00; }
div.frame-featured ul li.story2 a.selected {  background:#FF0; }
div.frame-featured ul li.story3 a.selected {  background:#09F; }
div.frame-featured ul li.story4 a.selected {  background:#6c3; }
div.frame-featured ul li.story5 a.selected {  background:#F93; }
div.frame-featured ul li.story6 a.selected {  background:#F06; }

div.frame-featured ul li a span {
display:none;
}


div.frame-featured-outer,
div.frame-featured-inner,
div.frame-featured-title {
position:absolute;
}

div.frame-featured-outer {
left:5px;
top:5px;
}

div.frame-featured-inner {
top:0;
left:0;
}

div.frame-featured-inner div,
div.frame-featured-outer,
div.frame-featured-inner a {
width:910px;
height:331px;
}

div.frame-featured-title {
display:block;
bottom:5px;
left:5px;
color:#FFF;
background:url("../images/site/black-trans.png");
width:910px;
z-index:20;
text-align:left;
height:30px;
line-height:30px;
}

div.frame-featured-title span {
display:block;
padding:0 10px;
}

div.frame-featured-inner a span {
display:none;
}

div.frame-featured-outer {
overflow:hidden;
left:5px;
top:5px
}

div.frame-featured-inner div {
text-align:center;
}

div.frame-featured-inner div {
position:relative;
}

div.frame-featured-inner div span.title {
top:0;
left:0;
z-index:30;
display:none;
}

div.frame-featured-inner div,
div.frame-side-ad div.frame-bkg {
background-color:#000;
}

/* ======================================= */
/* items */

div.column-main div.item {
overflow:hidden;
}

div.column-main div.item img.size-large,
div.column-main div.item img.size-full {
border:1px solid #000;
}

div.column-main div.item-content,
div.column-wide p,
div.column-wide ul,
div.touring p,
div.side-artist p,
div.item-touring span,
div.release-small div span,
div.release-small div span a,
div#footer {
font-family:"Courier New", Courier, Monospace;
font-size:12px;
line-height:17px;
}

div.column-main div.item-content,
div.column-side p,
div.column-main div.item-content a,
div.column-side p a,
div.item-touring span,
div#footer,
div#footer a {
color:#111;
}

div.column-side p {
margin-bottom:15px;
}

div.column-main div.item-content a,
div.column-side p a,
div#footer a {
text-decoration:none;
border-bottom:1px solid #444;
padding-bottom:0px;
}

div.column-side p a.bland {
border:none;
}

div.column-main div.item-content a:hover {
border-bottom:none;
}

div.column-split {
width:50%;
}

div.column-main div.item-content a.strong {
border:none;
padding:0;
color:#000;
text-transform:none;
}

div.item-side {
float:right;
display:inline;
width:224px;
margin:0 0 13px 13px;
}

div.item-img {
background:url("../images/site/frame-packshot.png") no-repeat;
height:237px;
overflow:auto;
}

div.item-img div {
margin:1px 1px;
height:217px;
width:217px;
overflow:hidden;
background-repeat:no-repeat;
background-position:center center;
}

div.item-img div span {
display:none;
}

p.credits,
div.releases p,
div.links p a,
ul.releases-grid,
div#artist-list,
div.subscribe a {
font-family:"Times New Roman", Times, serif;
font-size:13px;
text-transform:uppercase;
}

div.links p a {
font-weight:normal;
}

p.credits {
clear:both;
}

p.credits a {
color:#11cfff;
text-decoration:none;
}

p.credits a.plain {
color:#000;
}

body.circa1979 p.credits a,
body.circa1979 div.column-main p a {
color:#ffd400;
}

body.circa1979 div.column-main p a {
border-bottom:1px solid #ffd400;
}

body.circa1979 div.column-main p.credits a {
border-bottom:none;
}

/* ======================================= */
/* side */

div#side-nav-cloud {
position:absolute;
left:0;
top:0;
z-index:20;
width:131px;
height:58px;
line-height:58px;
text-transform:uppercase;
color:#FFF;
text-align:center;
background:url("../images/site/cloud.gif") no-repeat;
display:none;
}

ul#side-nav {
list-style:none;
width:271px;
margin:0 0 0 5px;
height:59px;
}

ul#side-nav,
ul#side-nav li,
ul#side-nav li a {
float:left;
display:inline;
}

ul#side-nav li,
ul#side-nav li a {
height:37px;
}

ul#side-nav li {
width:39px;
}

ul#side-nav li a {
width:37px;
background:url("../images/site/nav4.png") no-repeat;
}

ul#side-nav li span {
display:none;
}

ul#side-nav li.facebook a 	{ background-position:0 0			}
ul#side-nav li.twitter a 	{ background-position:-39px 0; 		}
ul#side-nav li.youtube a 	{ background-position:-78px 0; 		}
ul#side-nav li.myspace a,ul#side-nav li.soundcloud a 	{ background-position:-117px 0; 	}
ul#side-nav li.rss a 		{ background-position:-156px 0; 	}

ul#side-nav li.up {
width:37px;
}

ul#side-nav li.up 	{ background:url("../images/site/k-up.gif") no-repeat; 	}
ul#side-nav li.down { background:url("../images/site/m-down.gif") no-repeat; 	}

div.column-side div.item {
margin-bottom:35px;
}

div.column-side div.item p {
line-height:16px;
}

/*********************************/
/* touring */

/* side touring */
div.touring {
background:url("../images/site/side-touring.png");
}

div.touring p,
div.touring h4 {
padding:0 20px;
}

div.touring div.top,
div.touring div.bottom {
font-size:1px;
height:7px;
}

div.touring div.top {
margin-bottom:10px;
background:url("../images/site/side-touring-top.png") top no-repeat;
}

div.touring div.bottom {
margin-top:10px;
background:url("../images/site/side-touring-bottom.png") top no-repeat;
}

div.item-touring {
border-bottom:1px solid #000;
overflow:auto;
padding-bottom:20px;
margin-bottom:20px;
}

div.item-touring div {
float:left;
display:inline;
width:190px;
margin-right:17px;
}

div.item-touring div.small {
width:120px;
}

div.item-touring div.big {
width:260px;
}

div.item-touring div.last {
margin-right:0;
}

div.item-touring h3 {
margin-bottom:13px;
}

/*********************************/
/* side artist */

div.side-artist img,
div.side-artist h4 {
margin:0 0 10px 0;
}

/*********************************/
/* artist page */

div.artist-list {
width:100%;
overflow:auto;
}

div.artist-list div.artist-fl {
float:left;
display:inline;
width:303px;
text-align:center;
}

div.artist-list div.artist-fl div.frame-side-ad {
margin-left:auto;
margin-right:auto;
}

/*********************************/
/* side releases */

div.releases {
margin:0 auto;
width:268px;
background:url("../images/site/releases-top.png") no-repeat;
overflow:hidden;
}

div.releases p {
margin-bottom:20px;
}

div.releases div.item-content {
margin:9px 0 0 0;
padding:18px 0 0 0;
background:url("../images/site/releases-main.png") repeat-y;
overflow:hidden;
}

div.releases div.item-content a.strong,
div.releases div.item-content a.plain {
border:none;
color:#000;
}

div.releases div.item-end {
background:url("../images/site/releases-bottom.png") no-repeat;
height:9px;
}

div.releases img,
div.releases span.image {
border:1px solid #000;
width:217px;
height:217px;
display:block;
margin:0 auto 10px auto;
}

div.releases span.image {
background:#888;
text-align:center;
font-size:12px;
line-height:217px;
}

/*********************************/
/* paging */

div.paging a {
font-weight:bold;
font-size:12px;
text-decoration:none;
}

/*********************************/
/* releases page */

ul.releases-grid {
list-style-type:none;
overflow:auto;
margin:0;
}

ul.releases-grid li {
float:left;
display:inline;
width:219px;
/*height:270px;*/
overflow:hidden;
margin:0 11px 14px 0;
text-align:center;
}

ul.releases-grid li.last {
margin-right:0;
}

ul.releases-grid li.first {
clear:both;
}

ul.releases-grid li a.image {
display:block;
position:relative;
top:0;
left:0;
width:219px;
height:219px;
background:#000;
margin:0 0 7px 0;
}

ul.releases-grid li div {
margin:0 auto;
}

ul.releases-grid li a.image img {
position:absolute;
left:1px;
top:1px;
}

div.release-small {
clear:both;
overflow:hidden;
padding:0 0 20px 0;
}

div.release-small a.image,
div.release-small div {
float:left;
display:inline;
}

div.release-small a.image,
div.release-small div.blurb {
margin-right:10px;
}

div.release-small a.image {
width:116px;
height:116px;
background:#000;
}

div.release-small a.image img {
margin:1px;
}

div.release-small div.blurb {
width:346px;
}

div.release-small div.links {
width:122px;
}

div.release-small h3 {
margin-bottom:10px;
}

/********************************************/
/* login form */

/* image replacement buttons */
a.form-submit {
display:none;
}

div.message,
div.error {
padding:10px;
margin:0 0 20px 0;
}

div.message {
background:#cfc;
border:1px solid #9f9;
}

div.error {
background:#fdd;
border:1px solid #f99;
}

div.error ul {
margin-bottom:0;
}

fieldset,
label {
float:left;
display:inline;
}

label,
input,
textarea {
font-size:13px;
}

fieldset input,
input.text,
input.text-small,
textarea,
select {
border:1px solid #000;
}

textarea.text {
height:100px;
}

input.text-small,
input.text,
select,
textarea.text {
padding:2px;
}

input.text,
select,
textarea.text {
width:350px;
}

input.text-small {
font-size:11px;
}

select.medium {
width:200px;
}

select.small,
input.text-small {
width:130px;
}

select.xtra-small {
width:50px;
}

div.column-side select {
width:200px;
}

input.button,
input.button-bright {
font-size:12px;
padding:4px 12px;
border:none;
color:#FFF;
}

input.button {
background:#000;
font-size:14px;
}

input.button-bright {
background:#f33;
}

fieldset {
width:100%;
clear:both;
padding:0 0 15px 0;
border:none;
}

label {
text-transform:uppercase;
width:160px;
margin:0 10px 0 0;
}

form div.form_field {
float:left;
display:inline;
width:360px;
}

form div.form_field small {
display:block;
margin:5px 0 0 0;
}

/********************************************/

div#footer {
font-size:11px;
line-height:20px;
clear:both;
text-align:center;
border-top:1px solid #000;
background:url("../images/site/logo-colour-small.png") no-repeat;
background-position:center 95px;
padding:10px 0 52px 0;
}

body.circa1979 div#footer {
background-image:url("../images/site/logo-grey-small.png");
}

/********************************************/
/* mobile shopping cart */

div#topbox,
div#topbox-cloud {
position:absolute;
z-index:30;
}

div#topbox {
left:50%;
background:#FFF;
z-index:10;
border:1px solid #000;
}

div#topbox a {
text-decoration:none;
}

div.topbox-sq {
margin-left:383px;
height:50px;
top:465px;
width:50px;
}

div.topbox-wide {
margin-left:333px;
height:30px;
line-height:30px;
text-align:center;
top:100px;
width:100px;
}

div#topbox-cloud {
top:0;
left:0;
width:98px;
height:57px;
background:url("../images/site/cloud-login.png") no-repeat;
display:none;
}

div#topbox-cloud div {
padding:7px;
}

div#topbox-cloud a {
color:#FFF;
font-size:11px;
text-decoration:none;
text-transform:uppercase;
}

body.about div#topbox {
display:none;
}

table.viewcart {
width:100%;
margin:0 0 30px 0;
border-bottom:1px solid #000;
border-left:1px solid #000;
}

table.viewcart td.total {
text-align:right;
}

table.viewcart th,
table.viewcart td {
border-top:1px solid #000;
border-right:1px solid #000;
padding:10px;
}

table.viewcart th {
background:#ddd;
}

table.viewcart .large {
width:40%;
}

/* facebook wrapping divs */

div.frame-facebook {
margin:0 auto;
width:250px;
height:320px;
background:url("../images/site/frame-facebook.png") no-repeat;
text-align:left;
}

div.frame-facebook div {
margin:1px;
}

/* subscribe box */

div.subscribe {
clear:both;
width:282px;
background:url("../images/site/subscribe-bkg.png");
margin-bottom:20px;
}

span.error {
color:#f00;
}

div.subscribe span.error,
div.subscribe div.message {
/*font-size:12px;*/
}

div.subscribe div.message {
margin:0 20px;
}

div.subscribe form {
display:none;
padding:5px 0 0 0;
}

div.subscribe form select,
div.subscribe form input.text {
font-family:"Times New Roman", Times, serif;
}

div.subscribe form select {
width:195px;
border:1px solid #000;
text-transform:uppercase;
padding:2px;
}

div.subscribe form input.text {
width:220px;
margin-bottom:5px;
padding:4px;
}

div.subscribe h3 {
margin-bottom:0px;
}

div.subscribe-body {
padding:15px 0;
position:relative;
left:0;
top:0;
}

div.subscribe-top {
height:4px;
background:url("../images/site/subscribe-top.png");
}

div.subscribe-bottom {
height:5px;
background:url("../images/site/subscribe-bottom.png");
}

a.subscribe-close {
position:absolute;
top:5px;
right:15px;
width:8px;
height:9px;
background:url("../images/site/subscribe-close.png");
}

a.subscribe-close span {
display:none;
}

div.subscribe-top,
div.subscribe-bottom {
font-size:1%;
}

div.comment {
background:url("../images/site/comment.png") bottom repeat-x;
margin-bottom:20px;
padding-bottom:10px;
}

div.comment img {
border:1px solid #000;
}

div.column-main div.comment div.item-content a.plain {
border:none;
text-decoration:none;
}

div.comment div.item-content {
background:url("../images/site/comment-dot.png") no-repeat;
background-position:15px 5px;
padding:0 0 0 30px;
}

div.comment div.item-content p {
margin-bottom:10px;
line-height:16px;
}

div.user-img {
background:url("../images/site/frame-user.png") no-repeat;
height:177px;
width:157px;
overflow:auto;
}

div.column-side div.user-img {
margin:0 auto;
}

div.user-img a {
display:block;
margin:1px 1px;
height:150px;
width:150px;
overflow:hidden;
background-repeat:no-repeat;
background-position:center center;
}

div.user-img a span {
display:none;
}


/*****/

div#artists-menu {
position:absolute;
top:0;
left:0;
display:none;
background:#000;
z-index:100;
width:900px;
padding-top:5px;
padding-right:5px;
}

div#artists-menu ul {
list-style:none;
margin:0;
border-bottom:1px solid #000;
}

div#artists-menu ul,
div#artists-menu ul li {
float:left;
display:inline;
}

div#artists-menu ul li img {
width:145px;
height:90px;
}

div#artists-menu ul li {
text-align:center;
width:150px;
height:95px;
overflow:hidden;
}

div.frame-modcast-long {
background:url("../images/site/frame-modcast.png") no-repeat;
width:282px;
height:301px;
overflow:hidden;
position:relative;
left:0;
top:0;
margin-bottom:25px;
}
div.frame-modcast-long div {
width:275px;
height:294px;
position:absolute;
top:1px;
left:1px;
overflow:hidden;
}
div.frame-modcast-long a {
display:block; 
height:32px; 
line-height:32px;
text-align:left; 
font-size:12px; 
color:#000; 
text-decoration:none; 
border-bottom:1px solid #ccc;
padding:0 5px;
text-transform:uppercase;
font-weight:bold;
}
div.frame-modcast-long a.header {
height:30px;
line-height:30px;
font-size:13px;
background:#000;
color:#FFF;
}
div.frame-modcast-long a:hover {
background:#ffc;
opacity:.7;
}
div.frame-modcast-long a.header:hover {
background:#000;
opacity:1;
}

div.item-related {
float:left;
display:inline;
}
div.item-related,
div.item-related a.bl {
width:187px;
}
div.item-related a.bl {
display:block;
height:122px;
background:#000 url('../images/site/logo-colour-invert.png') center center no-repeat;
overflow:hidden;
margin-bottom:5px;
}
div.item-related a.bl div,
div.item-related img {
display:block;
width:185px;
height:120px;
margin:1px;
}
div.item-related a.plain {
font-weight:bold;
}